import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root'
})
export class LinkifyService {

  constructor() { }

  transform(value: any, args?: any): any {
    return value.toLowerCase().split(' ').join('-');
  }
}
